:root {
  --bgcolor: #beb8ac;
  --blue: #2fb7fe;
  --black: #3d3f42;
  --white: #f4f7ff;
  --gray: #d8dce4;
  --lightgray: #8e9095;
  --height-box: 1300px;
}

body {
  min-height: 75rem;
  padding-top: 4.5rem;
  background-color: var(--gray);
}
.blink {
  animation: blinker 1.5s linear infinite;
  color: red;
  font-family: sans-serif;
}
@keyframes blinker {
  50% {
    opacity: 0.3;
  }
}

footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0.5rem;
  background-color: var(--black);
  color: var(--white);
  text-align: center;
}

/* CV */

.clearfix {
  clear: both;
}
.resume-box {
  width: 800px;
  min-height: var(--height-box);
  margin: 100px auto;
  background: var(--white);
  box-shadow: 5px 21px 20px 20px #3d3f4238;
}
.left-section {
  background: var(--black);
  width: 250px;
  min-height: var(--height-box);
  float: left;
}
.profile {
  overflow: hidden;
  position: relative;
}
.blue-box {
  width: 257px;
  height: 407px;
  background: var(--blue);
  margin-left: -100px;
  transform: rotateZ(48deg);
  margin-top: -178px;
}
.profile-img {
  position: absolute;
  z-index: 9;
  width: 120px;
  height: 120px;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  border-radius: 50%;
  border: 3px solid var(--gray);
}
.name {
  color: var(--gray);
  text-align: center;
  margin-top: -34px;
  font-size: 30px;
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: uppercase;
}
.name span {
  color: var(--blue);
}
.n-p {
  width: 180px;
  margin: 0 auto;
  text-align: center;
  padding: 7px;
  border-bottom: 1px solid var(--gray);
  color: var(--gray);
  margin-top: 11px;
  text-transform: uppercase;
}
.info {
  margin-top: 50px;
}
.heading {
  width: 180px;
  margin: 0 auto;
  padding: 2px;
  border-bottom: 1px solid var(--gray);
  color: var(--gray);
  margin-top: 11px;
  text-transform: uppercase;
  font-size: 18px;
}
.p1 {
  color: var(--gray);
  width: 184px;
  margin: 0 auto;
  margin-top: 25px;
  font-size: 15px;
  line-height: 14px;
}
.p1 span {
  font-size: 12px;
}
.span1 i {
  font-size: 23px;
  padding: 6px;
  border-radius: 16px;
  float: left;
  margin-right: 10px;
}
.right-section {
  padding: 40px 30px;
  background: var(--white);
  width: 68%;
  float: left;
  min-height: var(--height-box);
}
.right-heading img {
  background: #3d3f42;
  width: 36px;
  padding: 7px;
  border-radius: 17px;
  float: left;
  display: inline-block;
  margin-top: -6px;
}
.p2 {
  padding: 2px;
  border-bottom: 1px solid var(--lightgray);
  color: var(--black);
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bolder;
  margin-left: 10px;
  line-height: 18px;
}
.p3 {
  margin-top: 20px;
  color: var(--lightgray);
  text-align: justify;
  word-spacing: -4px;
}
.left {
  width: 25%;
  float: left;
}
.right {
  width: 75%;
  float: left;
}
.lr-box {
  margin-top: 20px;
  margin-bottom: 20px;
}
.p4 {
  font-size: 14px;
  font-weight: 600;
}
.p5 {
  font-size: 12px;
  color: var(--lightgray);
}
.s-box {
  width: 50%;
  float: left;
}

progress {
  accent-color: var(--blue);
}

.p6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.h-img {
  margin-top: 25px;
  width: 45px;
  margin-right: 45px;
}

.prechargement {
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 47%;
  top: 40%;
}

.prechargement div {
  animation: prechargement 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.prechargement div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--blue);
  margin: -4px 0 0 -4px;
}
.prechargement div:nth-child(1) {
  animation-delay: -0.036s;
}
.prechargement div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.prechargement div:nth-child(2) {
  animation-delay: -0.072s;
}
.prechargement div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.prechargement div:nth-child(3) {
  animation-delay: -0.108s;
}
.prechargement div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.prechargement div:nth-child(4) {
  animation-delay: -0.144s;
}
.prechargement div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.prechargement div:nth-child(5) {
  animation-delay: -0.18s;
}
.prechargement div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.prechargement div:nth-child(6) {
  animation-delay: -0.216s;
}
.prechargement div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.prechargement div:nth-child(7) {
  animation-delay: -0.252s;
}
.prechargement div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.prechargement div:nth-child(8) {
  animation-delay: -0.288s;
}
.prechargement div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes prechargement {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.hide {
  display: none;
}
